IFront - Support #2584

move examples out of dboxs home directory into package, update documentation

03/21/2012 02:55 PM - Dennis Box

Status: Closed Start date: 03/21/2012
Priority: Normal Due date:

Assignee: John Urish % Done: 0%
Category: Estimated time: 0.00 hour
Target version: v1.0 Spent time: 0.00 hour
Description

move examples out of dboxs home directory into package, update documentation

History

#1 - 05/17/2012 02:39 PM - Dennis Box

- Assignee set to John Urish

#2 - 05/25/2012 09:56 AM - Dennis Box

- Status changed from New to Resolved

Here's the first pass for the jobsub documentation for IFront. Please take a look and let me know of errors or suggestions.

John

New pages created:
https://cdcvs.fnal.gov/redmine/projects/ifront/wiki/UsingJobSub
https://cdcvs.fnal.gov/redmine/projects/ifront/wiki/DagNabbitpy instructions
https://cdcvs.fnal.gov/redmine/projects/ifront/wiki/Jobsub_options
https://cdcvs.fnal.gov/redmine/projects/ifront/wiki/JOBSUB_TOOLS DIR
Pages changed:

https://cdcvs.fnal.gov/redmine/projects/ifront/wiki/Getting_Started_on_GPCF#Interactive-Example-Running-Hello-World-as-an-LBNE-User

https://cdcvs.fnal.gov/redmine/projects/ifront/wiki/Getting_Started_on_GPCF#Getting-Grid-permissions-every-other-time

https://cdcvs.fnal.gov/redmine/projects/ifront/wiki/IFrontWiki

#3 - 02/19/2013 10:13 AM - Dennis Box

- Status changed from Resolved to Closed

#4 - 02/26/2013 11:24 AM - Dennis Box

- Target version set to v1.0
